/* ================= RESET ================= */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

/* ================= ROOT VARIABLES Start================= */
:root {
    --font-dm: 'DM Sans', sans-serif;
    --font-inter: 'Inter', sans-serif;
    --font-roboto: 'Roboto', sans-serif;
    --font-sora: 'Sora', sans-serif;

    --primary: #2f6b2f;
    --primary-dark: #1f4d1f;
    --green-light: #ecffe3;
}
/* ================= ROOT VARIABLES END ================= */
/* Hero Section */
.hero-section {
    min-height: 80vh;
    display: flex;
    align-items: center;
    padding: 80px 20px;
}

.hero-title {
    font-size: 80px;
    font-weight: 500;
    line-height: 1.1;
    color: #222;
}

.hero-title span {
    color: #58c17a;
    font-weight: 700;
}

.hero-text {
    max-width: 700px;
    margin: 25px auto;
    font-size: 22px;
    color: #666;
    line-height: 1.6;
}

.hero-btns {
    margin-top: 40px;
    display: flex;
    justify-content: center;
    gap: 15px;
    flex-wrap: wrap;
}

/* ===========================
   Large Desktop (1400px+)
=========================== */
@media (min-width: 1400px) {
    .hero-title {
        font-size: 90px;
    }

    .hero-text {
        font-size: 24px;
    }
}

/* ===========================
   Desktop / Laptop
=========================== */
@media (max-width: 1199px) {

    .hero-section {
            padding: 800px 15px;
        }

    .hero-title {
        font-size: 65px;
    }

    .hero-text {
        font-size: 20px;
        max-width: 650px;
    }
}

/* ===========================
   Tablet
=========================== */
@media (max-width: 991px) {
    .hero-section {
        min-height: auto;
        padding: 100px 20px 80px;
    }

    .hero-title {
        font-size: 52px;
    }

    .hero-text {
        font-size: 18px;
        max-width: 550px;
    }

    .hero-btns .btn {
        padding: 12px 28px;
    }
}

/* ===========================
   Mobile
=========================== */
@media (max-width: 767px) {
    .hero-section {
        padding: 80px 15px;
    }

    .hero-title {
        font-size: 38px;
        line-height: 1.2;
    }

    .hero-text {
        font-size: 16px;
        max-width: 100%;
        margin: 20px auto;
    }

    .hero-btns {
        flex-direction: column;
        align-items: center;
        gap: 15px;
    }

    .hero-btns .btn {
        width: 100%;
        max-width: 280px;
        margin: 0 !important;
    }
}

/* ===========================
   Extra Small Mobile
=========================== */
@media (max-width: 480px) {
    .hero-title {
        font-size: 30px;
    }

    .hero-text {
        font-size: 15px;
        line-height: 1.7;
    }

    .hero-btns .btn {
        max-width: 100%;
        width: 100%;
        padding: 12px;
    }
}

/* ===========================
   Very Small Devices
=========================== */
@media (max-width: 360px) {
    .hero-title {
        font-size: 26px;
    }

    .hero-text {
        font-size: 14px;
    }
}


/* Hero section end  */


/*================ SERVICES =================*/
/*================ SERVICES =================*/

.services-section {
    position: relative;
    background: url("assets/images/services-bg.png") no-repeat top center;
    background-size: cover;
    padding: 290px 0 60px;
    overflow: hidden;
}

/* Left Content */
.services-content h2 {
    color: #fff;
    font-size: 68px;
    line-height: 1.05;
    font-weight: 300;
}

.services-content h2 strong {
    font-weight: 700;
}

.services-content p {
    color: #fff;
    margin: 30px 0;
    font-size: 20px;
    line-height: 1.8;
}

/* Features */
.service-features {
    list-style: none;
    padding: 0;
    margin-top: 40px;
}

.service-features li {
    display: flex;
    align-items: center;
    gap: 15px;
    color: #fff;
    margin-bottom: 20px;
    font-size: 20px;
}

.service-features li::before {
    content: "✓";
    width: 35px;
    height: 35px;
    border: 2px solid #fff;
    border-radius: 8px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    flex-shrink: 0;
}

/* Service Cards */
.service-card {
    background: #fff;
    border-radius: 30px;
    padding: 35px 25px;
    min-height: 240px;
    text-align: center;
    transition: .4s;
    box-shadow: 0 10px 25px rgba(0, 0, 0, .08);
}

.service-card:hover {
    transform: translateY(-8px);
}

.service-icon {
    font-size: 55px;
    color: #42b866;
    margin-bottom: 20px;
    display: inline-block;
}

.service-card h4 {
    color: #46b96e;
    font-size: 28px;
    margin-bottom: 15px;
}

.service-card p {
    color: #666;
    font-size: 16px;
    line-height: 1.7;
}

/* View All Card */
.view-all-card {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 240px;
    border: 2px solid #fff;
    border-radius: 30px;
    color: #fff;
    text-decoration: none;
    font-size: 34px;
    text-align: center;
    transition: .4s;
}

.view-all-card:hover {
    background: #fff;
    color: #45b56a;
}

.view-all-card i {
    font-size: 30px;
}

/* =========================
   Large Desktop
========================= */
@media (min-width:1400px) {
    .services-content h2 {
        font-size: 78px;
    }
}

/* =========================
   Tablet
========================= */
@media (max-width:991px) {

    .services-section {
        padding: 450px 0 80px;
    }

    .services-content {
        text-align: center;
        margin-bottom: 60px;
    }

    .services-content h2 {
        font-size: 50px;
    }

    .services-content p {
        font-size: 18px;
        max-width: 600px;
        margin: 25px auto;
    }

    .service-features {
        display: inline-block;
        text-align: left;
    }

    .service-card {
        min-height: 220px;
    }

    .view-all-card {
        height: 220px;
        font-size: 28px;
    }
}

/* =========================
   Mobile
========================= */
@media (max-width:767px) {

    .services-section {
        /* padding: 140px 0 70px; */
        /* padding: 450px 0 60px; */
        padding-bottom: 60px;
    }

    .services-content h2 {
        font-size: 40px;
        text-align: center;
    }

    .services-content p {
        font-size: 16px;
        text-align: center;
        line-height: 1.7;
    }

    .service-features {
        max-width: 280px;
        margin: 30px auto;
    }

    .service-features li {
        font-size: 16px;
    }

    .service-card {
        min-height: 180px;
        padding: 25px 15px;
        border-radius: 25px;
    }

    .service-icon {
        font-size: 42px;
        margin-bottom: 15px;
    }

    .service-card h4 {
        font-size: 18px;
        margin-bottom: 10px;
    }

    .service-card p {
        font-size: 13px;
        line-height: 1.5;
    }

    .view-all-card {
        height: 180px;
        font-size: 24px;
        border-radius: 25px;
    }
}



/* =========================
   Extra Mobile
========================= */
@media (max-width:480px) {

    .services-content h2 {
        font-size: 32px;
    }

    .services-content p {
        font-size: 14px;
    }

    .service-features li {
        font-size: 15px;
        margin-bottom: 15px;
    }

    .service-features li::before {
        width: 28px;
        height: 28px;
        font-size: 14px;
    }

    .service-card {
        min-height: 165px;
        padding: 20px 12px;
        border-radius: 20px;
    }

    .service-icon {
        font-size: 38px;
        margin-bottom: 12px;
    }

    .service-card h4 {
        font-size: 15px;
    }

    .service-card p {
        display: none;
    }

    .view-all-card {
        height: 165px;
        font-size: 20px;
        border-radius: 20px;
    }
}

/*================ SERVICES END =================*/

/*================ WHY SECTION Start================*/

.why-section {

        position: relative;
        
            background: url("assets/images/services-bg.png") no-repeat top center;
            background-size: cover;
        
            margin-top: -250px;
            padding-top: 250px;
            padding-bottom: 130px;

}

.why-wrapper {

    background: #fff;
        border-radius: 50px;
        padding: 90px 70px;
        box-shadow: 0 20px 50px rgba(0, 0, 0, .12);
    
        margin-top: 120px;
}

.section-title {

    font-size: 60px;

    font-weight: 300;

    line-height: 1.1;

}

.section-title span {

    color: #49be71;

    font-weight: 700;

}

.section-desc {

    width: 620px;

    max-width: 100%;

    margin: 20px auto 0;

    color: #777;

}

/* Cards */

.trust-card {

    background: #53be72;

    color: #fff;

    border-radius: 18px;

    padding: 35px 25px;

    text-align: center;

    height: 100%;

    transition: .4s;

}

.trust-card:hover {

    transform: translateY(-8px);

}

.trust-icon {

    font-size: 38px;

    margin-bottom: 18px;

}

.trust-card h4 {

    font-size: 22px;

    margin-bottom: 12px;

}

.trust-card p {

    font-size: 14px;

    line-height: 1.8;

}

/* Process */

.process-area {

    margin-top: 90px;

}

.process-wrapper {

    position: relative;

    margin-top: 70px;

}

.process-line {

    position: absolute;

    top: 24px;

    left: 12%;

    width: 76%;

    height: 3px;

    background: #53be72;

}

.step-circle {

    width: 52px;

    height: 52px;

    border-radius: 50%;

    background: #53be72;

    color: #fff;

    display: flex;

    align-items: center;

    justify-content: center;

    margin: auto auto 20px;

    font-size: 22px;

    font-weight: 700;

    position: relative;

    z-index: 2;

}

.process-wrapper h5 {

    font-size: 22px;

}

.process-wrapper p {

    font-size: 14px;

    color: #666;

}

@media(max-width:991px) {

    .why-section {

        margin-top: -100px;

    }

    .why-wrapper {

        padding: 50px 25px;

        border-radius: 30px;

    }

    .section-title {

        font-size: 42px;

    }

    .process-line {

        display: none;

    }

    .step-circle {

        margin-top: 30px;

    }

}

/*================ WHY SECTION End================*/


/*================ Gallery =================*/

.gallery-section {

    padding: 100px 0;

    background: #fff;

}

.gallery-title {

    font-size: 70px;

    font-weight: 400;

    color: #222;

    margin-bottom: 60px;

}

.gallery-title span {

    color: #49be71;

    font-weight: 700;

}

.gallery-card {

    position: relative;

    height: 500px;

    border-radius: 22px;

    overflow: hidden;

    background: #000;

    cursor: pointer;

    transition: .35s;

    box-shadow: 0 15px 30px rgba(0, 0, 0, .12);

}

.gallery-card:hover {

    transform: translateY(-10px);

}

.gallery-card video {

    width: 100%;

    height: 100%;

    object-fit: cover;

    display: block;

}

.play-btn {

    position: absolute;

    top: 50%;

    left: 50%;

    transform: translate(-50%, -50%);

    width: 70px;

    height: 70px;

    border: none;

    border-radius: 50%;

    background: #fff;

    color: #49be71;

    font-size: 28px;

    cursor: pointer;

    transition: .3s;

}

.play-btn:hover {

    background: #49be71;

    color: #fff;

    transform: translate(-50%, -50%) scale(1.08);

}

@media(max-width:992px) {

    .gallery-title {

        font-size: 50px;

    }

    .gallery-card {

        height: 420px;

    }

}

@media(max-width:576px) {

    .gallery-section {

        padding: 70px 0;

    }

    .gallery-title {

        font-size: 38px;

    }

    .gallery-card {

        height: 300px;

        border-radius: 18px;

    }

    .play-btn {

        width: 55px;

        height: 55px;

        font-size: 22px;

    }
}

/* gallery section end */

/*================ TESTIMONIAL =================*/

.testimonial-section {

    background: #EBF5EC;

    padding: 100px 0;

}

.testimonial-title {

    font-size: 65px;

    font-weight: 400;

    color: #222;

}

.testimonial-title span {

    color: #4dbc71;

    font-weight: 700;

}

.testimonial-desc {

    max-width: 650px;

    margin: 20px auto 60px;

    font-size: 20px;

    color: #666;

    line-height: 1.6;

}

.review-card {

    background: #fff;

    border-radius: 30px;

    padding: 35px;

    box-shadow: 0 15px 30px rgba(0, 0, 0, .08);

    transition: .35s;

}

.review-card:hover {

    transform: translateY(-8px);

}

.stars {

    color: #f5b301;

    font-size: 24px;

    margin-bottom: 20px;

}

.review-card p {

    color: #666;

    line-height: 1.8;

    font-size: 15px;

    margin-bottom: 30px;

}

.review-user {

    display: flex;

    align-items: center;

    gap: 15px;

}

.user-img {

    width: 48px;

    height: 48px;

    background: #dfeadf;

    border-radius: 50%;

}

.review-user h5 {

    margin: 0;

    font-size: 18px;

    color: #222;

}

.review-user span {

    color: #888;

    font-size: 13px;

}

@media(max-width:991px) {

    .testimonial-title {

        font-size: 45px;

    }

    .testimonial-desc {

        font-size: 17px;

    }

}

@media(max-width:576px) {

    .testimonial-section {

        padding: 70px 0;

    }

    .testimonial-title {

        font-size: 36px;

    }

    .review-card {

        padding: 25px;

        border-radius: 20px;

    }

}

/*================ TESTIMONIAL END=================*/

/*================ CTA SECTION =================*/

.cta-section {

    background: linear-gradient(135deg, #4dbc71, #45b86a);

    padding: 100px 0;

}

.cta-content {

    text-align: center;

    /* max-width: 900px; */

    margin: auto;

}

.cta-content h2 {

    color: #fff;

    font-size: 68px;

    font-weight: 300;

    line-height: 1.15;

}

.cta-content h2 strong {

    font-weight: 700;

}

.cta-content p {

    color: #fff;

    font-size: 22px;

    line-height: 1.7;

    margin: 35px auto 50px;

    max-width: 750px;

}

.cta-btns {

    display: flex;

    justify-content: center;

    gap: 20px;

    flex-wrap: wrap;

}

.cta-btn {

    min-width: 180px;

    padding: 14px 35px;

    font-size: 18px;

    border-radius: 10px;

    transition: .35s;

}

.btn-light {

    background: #fff;

    color: #49be71;

    border: none;

}

.btn-light:hover {

    background: #f2f2f2;

    color: #49be71;

}

.btn-outline-light {

    border: 2px solid #fff;

    color: #fff;

}

.btn-outline-light:hover {

    background: #fff;

    color: #49be71;

}

/*================ Responsive =================*/

@media(max-width:991px) {

    .cta-section {

        padding: 80px 0;

    }

    .cta-content h2 {

        font-size: 48px;

    }

    .cta-content p {

        font-size: 18px;

    }

}

@media(max-width:576px) {

    .cta-content h2 {

        font-size: 34px;

    }

    .cta-content p {

        font-size: 16px;

        margin: 25px auto 35px;

    }

    .cta-btn {

        width: 100%;

        max-width: 280px;

    }

}
/* cta section end */